.bx_item_detail_rating{
	display: inline-flex!important;
	align-items: center;
}
.bx_item_detail_rating .bx_stars_container{
	position: relative;
	width: 76px;
	height: 14px;
	background: #dadada;
	background-size: 100% 100%;
	cursor: pointer;
}
.bx_item_detail_rating .bx_stars_bg{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
	background: url(images/stars.png) no-repeat center;
}
.bx_item_detail_rating .bx_stars_progress{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: #ffb800;
}
.bx_item_detail_rating .bx_stars_rating_votes{
	color: #8d8d8d;
	font-size: 11px;
	line-height: 11px;
	vertical-align: middle;
}

@media (max-width:530px){
	.bx-touch .bx_item_detail_rating .bx_stars_container{
		height: 14px;
		margin: 4px 0;
	}
	.bx_item_detail_rating .bx_stars_rating_votes{
		font-size: 7px;
		line-height: 7px;
	}
}

.rating-block-title{
	margin-right: 3px;
}
.product_card__block .rating-block-title{
	display: none;
}
.product_card__block .bx_item_detail_rating{
	justify-content: center;
}
.product_card__block .bx_item_detail_rating .bx_stars_container{
	cursor: default;
}